Subject: RE:
From: [email-masked]
To: [email-masked]
Date: Mon, 14 Jan 2002 14:52:39 -0800 (PST)

Jo, Let's talk on Wednesday at 3:00.  I can call you.

Thanks, Kim.

 -----Original Message-----
From: 	Williams, Jo  
Sent:	Monday, January 14, 2002 3:41 PM
To:	Watson, Kimberly
Cc:	Mercaldo, Vernon
Subject:	RE: 

Tomorrow or Wednesday looks better to me....tomorrow I am available from 1:30 to 2:00, Wednesday anytime after 2:30 p.m.

Vernon is working on putting some numbers together....we should have that ready for the meeting.

Let me know what time works for you.

 -----Original Message-----
From: 	Watson, Kimberly  
Sent:	Monday, January 14, 2002 2:05 PM
To:	Williams, Jo
Subject:	

Jo, I wanted to follow up with you on the O&M charges and transportation capacity from Halley to Gray.  Do you have some telephone time available soon?

I'm available late today after 4:00 or tomorrow before 10:30 or from 1:30-3:00 or Wed anytime pm.  

Thanks, Kim.